
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/* ------------------- form  --------------------------------- */

body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner{
    font-weight: normal;
}

body[data-form-style="minimal"] form.wpcf7-form input{
    font-size:20px;
}

body[data-form-style="minimal"] form.wpcf7-form textarea{
    font-size:20px;
}

body[data-form-style="minimal"] form.wpcf7-form input[type='submit']{
    font-size: 12px;
    text-transform: uppercase;
    width: 250px;
    height: 50px;
}

@media(max-width: 479px){
    body[data-form-style="minimal"] form.wpcf7-form input[type='submit']{
        width: 100%;
    }
}



/* ------------------- Modal --------------------------------- */
.header-outer{
    z-index: 9997;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 19999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal .modal-content {
    position: relative;
    z-index:2;
    background-color: #fefefe;
    margin: 10% auto; /* 10% from the top and centered */
    padding: 0px;
    border: 1px solid #888;
    max-width: 650px;
    width: 100%;
}

.modal .model-header .title{
    padding: 20px 0px 0px 0px;
    text-align: center;
}

.modal .model-header .close {
    padding: 20px 20px 0px 0px;
    color: black;
    float: right;
    font-size: 28px;
    font-weight: normal;
}
.modal .model-header .close:hover,
.modal .model-header .close:focus {
    color: #009688;
    text-decoration: none;
    cursor: pointer;
}

body.modal-is-open{}



/* ------------------- CallBack Form --------------------------------- */

#callbackDialog.modal .modal-content {
    max-width: 665px;
}

#callbackDialog.modal h3.title{
    padding-top:60px;
}

#callbackDialog.modal form input{
    font-size:20px;
}

#callbackDialog.modal form{
    position: relative;
}

#callbackDialog.modal form p{
    padding: 0px 95px 0px 95px;
}

#callbackDialog.modal form p:last-of-type {
    padding:50px 0px 0px 0px;
}

#callbackDialog.modal form .wpcf7-submit{
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    text-align: center;
    letter-spacing: 0.1em !important;
    font-family: Raleway, 'serif';
    font-size: 12px;
    text-transform: uppercase;
    background-color: #009688;
    color: white;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

#callbackDialog.modal form .ajax-loader{
    position: absolute;
    display: block;
    left: 20px;
    top: -40px;
}

#callbackDialog.modal form .wpcf7-validation-errors {
    margin: 0px;
    color: #970b0b !important;
}

#callbackDialog.modal label span.text-inner{
    font-size:20px;
    font-weight: normal;
}

@media(max-width: 640px){
    #callbackDialog.modal h3.title{
        padding-top:30px;
    }
    #callbackDialog.modal form p{
        padding: 0px 45px 0px 45px;
    }

    #callbackDialog.modal form p:last-of-type {
        padding:25px 0px 0px 0px;
    }
}

/* ------------------ OUR TEAM ------------------------------*/

.row .col .team-member{
    text-align: center;
    max-width: 300px;
}

.row .col .team-member h4{
    text-align: left;
    font-family: Georgia, serif;
}

.team-member .position{
    text-align: left;
    font-size:15px;
    padding-bottom: 13px;
}

.team-member .description{
    display: none;
}

.team-member .description + p{
    text-align: left;
    font-size:15px;
    padding: 10px 0px !important;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.team-member img{
    max-width: 292px;
    max-height: 196px;
}

.team-member img, .team-member h4.light, .team-member div.position{
    cursor: pointer;
}

.team-member ul.social.accent-color{
    font-size: 14px;
    padding:10px 0px;
}

.team-member ul.social.accent-color li a{
    font-size: inherit !important;
}

/* ------------------ OUR TEAM (modal) ------------------------------*/
#memberDialog.modal .modal-content{
    width: 100%; max-width: 900px;
}

#memberDialog .model-body{
    padding: 100px;
}

#memberDialog .member-photo{
    float: left;
    text-align: center;
    padding: 0px;
    width: 292px;
    height: 196px;
    border: 1px solid #ddd;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}


#memberDialog .member-photo img{
    max-height: 196px; max-width: 292px;
}

#memberDialog .member-detail{
    overflow: hidden;
    width: auto;
    margin-left: 294px;
    padding-left:40px;
}

#memberDialog .member-detail h4{
    margin: 0px;
    font-family: Georgia, serif;
}

#memberDialog .member-detail .position{
    font-size: 15px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ddd;
}

#memberDialog .member-detail .contact{
    font-size: 15px;
    padding: 13px 0px;
    border-bottom: 1px solid #ddd;
}

#memberDialog .member-detail .link{
    font-size: 14px;
    padding-top: 10px;
}

#memberDialog .member-detail li{
    display: inline-block;
}

#memberDialog .member-description{
    padding-top: 30px;
    line-height: 24px;
}

#memberDialog .member-detail .link li {
    float: left;
    list-style: none;
}
#memberDialog .member-detail .link li a {
    margin: 0px 8px;
}
#memberDialog .member-detail .link li:first-child a {
    margin-left: 0px;
}
#memberDialog .member-detail .link li:after {
    content: ' / ';
}
#memberDialog .member-detail .link li:last-child:after {
    content: ' '!important;
}

@media (max-width: 800px){
    #memberDialog .model-body{
        padding: 60px;
    }
}

@media (max-width: 690px){
    #memberDialog .model-body{
        padding: 20px;
    }

    #memberDialog .member-photo{
        float: inherit;
        margin-bottom: 10px;
    }

    #memberDialog .member-detail{
        margin-left: 0px;
        padding-left:0px;
    }

    #memberDialog .member-description{
        padding-top: 10px;
    }
}





/* ------------------- Blog / Content --------------------------------- */

.entry-more-link {
    border: 2px solid #818181;
    color: #818181;
    background-color: transparent !important;
    text-align: center;
    max-width: 155px;
    -webkit-border-radius: 4px !important;
    border-radius: 4px !important;
    font-weight: bold;
}

article.post a.entry-more-link{
    max-width: 150px !important;
    width: 150px !important;
    max-height: 35px !important;
    height: 35px !important;
    font-size: 12px !important;
    padding-top: 5px !important
}

article.post .entry-more-link span.continue-reading{
    background-color: transparent !important;
    color: #000000;
    font-size:12px;
}

.blog_next_prev_buttons a h3{
    color: white !important;
}

.masonry.classic_enhanced  article.post .excerpt{
    color: #000000 !important;
}

.masonry.classic_enhanced  article.post .excerpt{
    color: #000000 !important;
}



/* ------------------- add to global style --------------------------------- */

.main-content ul li{
    margin-bottom: 5px;
}

.block-graduate-training-programme h3{
    font-size: 24px !important;
}

.block-graduate-training-programme p{
    font-size:15px !important;
}

.iwithtext .iwt-icon{
    top: 50px !important;
}

/* ------------------- home page --------------------------------- */

@media only screen and (max-width: 1000px){
    body header#top #logo img.stnd{
        /*width: 110px !important;*/
        /*height: 113px !important;*/
    }
}

#home-about-us-buttons .nectar-button:first-child{
    margin-right: 40px;
    border: 2px solid white;
    color: white;
    background-color: transparent !important;
}

@media(max-width: 690px){
    #home-about-us-buttons .nectar-button:first-child{
        margin-right: 0px;
    }
}

/* ------------------- about-us page --------------------------------- */

body.page-id-24 .large-paragraph .vc_column-inner > .wpb_wrapper{
    padding: 95px 150px 66px 150px;
}

@media(max-width: 1024px){
    body.page-id-24 .large-paragraph .vc_column-inner > .wpb_wrapper{
        padding: 95px 40px 66px 40px;
    }
}


/* ------------------- contact page --------------------------------- */



/* ------------------- menu --------------------------------- */

li#menu-item-7059, li#menu-item-7060{
    display: none;
}

@media only screen and (min-width : 1000px) {
    header#top .col.span_3{
        margin-right: 0px !important;
    }
}


@media only screen and (min-width : 1px) and (max-width : 1000px) {
    li#menu-item-7059, li#menu-item-7060{
        display: block;
    }
}

@media only screen and (min-width : 1100px) and (max-width : 1200px) {
    header#top nav ul.sf-menu > li a{
        font-size: 13px !important;
    }
}

@media only screen and (min-width : 1000px) and (max-width : 1100px) {
    header#top nav ul.sf-menu > li > a{
        font-size: 11px !important;
        margin-left: 4px !important;
        margin-right: 4px !important;
    }
}